var myChart31 = echarts.init(document.querySelector(".echart31"))
var option31 = {
  tooltip: {
    trigger: "item",
    show: true,
    showContent: true,
  },
  // legend: {
  //   top: "5%",
  //   left: "center",
  //   itemStyle: {
  //     tooltip: true,
  //   },
  // },
  series: [{
    // name: "Access From",
    type: "pie",
    radius: ["70%", "90%"],
    avoidLabelOverlap: false,
    label: {
      show: true,
      // position: "center",
    },
    itemStyle: {
      color: "#3D9DF4",
    },
    emphasis: {
      label: {
        show: true,
        fontSize: "40",
        fontWeight: "bold",
      },
      itemStyle: {
        shadowBlur: 10,
        shadowOffsetX: 0,
        shadowColor: "rgba(0, 0, 0, 0.5)",
      },
    },
    labelLine: {
      show: false,
    },
    data: [{
      value: 100,
      name: "100%",
      label: {
        position: "center",
        fontSize: 18,
      },
    }, ],
  }, ],
}
myChart31.setOption(option31)

/* var myChart32 = echarts.init(document.querySelector(".echart32"))
myChart32.setOption(option31)

var myChart33 = echarts.init(document.querySelector(".echart33"))
myChart33.setOption(option31)

var myChart34 = echarts.init(document.querySelector(".echart34"))
myChart34.setOption(option31) */